*, body {
  font-family: Verdana;
  font-size: 12px;
  font-weight: normal;
  line-height: 15px;
  color: #E3E3E3;
}
body { background-color: #000000; }


p { margin: 0px; padding: 0px;}
p a { color: #FFC829;}
h1 { margin: 0px 0px 15px 0px; padding: 0px; font-size: 20px; font-family: Comic Sans MS, Verdana; color: #FFC829;}
b { font-weight: bold;}
.csc-textpic-caption { font-size: 10px; }
.contenttable td { padding-right: 20px; }
/*
.contenttable .tr-odd { background-color: #101010; }
.contenttable .tr-even { background-color: #404040; }
*/


/* Hörproben -------------------------------------------------------- */
.audioItem, .audioItem * { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
.audioItem { width: 100%; height: auto; margin-bottom: 25px; }
.audioTitle { width: 100%; height: auto; font-size: 12px; font-weight: 700; padding: 3px 10px; color: rgba(255,255,255,1); }
.audioItem .audioTitle { background-color: rgba(213,101,97,1); }
/*
.audioItem:nth-child(even) .audioTitle { background-color: rgba(213,101,97,1); }
.audioItem:nth-child(odd) .audioTitle  { background-color: rgba(221,184,182,1); }
*/
.audioPlayer { padding: 0; margin: 0; }





/* Navigation ------------------------------------------------------- */

.level_0_p,
.level_0_a {
  font-size: 18px;
  line-height: 30px;
  font-weight: normal;
  font-family: Comic Sans MS, Verdana;
  text-decoration: none;
  color: #C3C7D0;
}
.level_0_a { color: #FFC829; }


.level_1_p,
.level_1_a {
  font-size: 15px;
  line-height: 25px;
  font-weight: normal;
  font-family: Comic Sans MS, Verdana;
  text-decoration: none;
  color: #C3C7D0;
  margin-left: 20px;
}
.level_1_a { color: #FFC829; }



/* Folgeseite Layout ----------------------------------------------- */

.folgetable {  }
.folgelogo_td { padding-top: 20px; padding-bottom: 40px; }
.folgelogo_td img { margin-left: 43px; }
.folgemitte_td1 {  }
.folgemitte_td2 {  }
.folgeslogan_td { padding-top: 40px; padding-bottom: 20px; }
.folgeslogan_td img { margin-left: 40px; }




/* Startseite Layout ----------------------------------------------- */

.starttable { }
.startlogo_td { padding-top: 20px; padding-bottom: 40px; }
.startlogo_td img {  }
.startmitte_td1 { }
.startmitte_td2 { }
.startmitte_td3 { }
.startslogan_td { padding-top: 40px; padding-bottom: 20px; }
